Version: media-sound/vsound 0.6-r1:0

Depends On: >=media-sound/sox-14.2.0 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.6-r1
"amd64 ~ppc sparc x86"
comments powered by Disqus